{
	"rubric":{
		"text":"Click the sentences where the relative pronoun can be left out."
	},
	"title":{
		"text":"Grammar Task 2"
	},
	
	"exercise":[
		{"num":"1","text":"The meal that she cooked us was really tasty.","boo":"true"},
		{"num":"2","text":"Ms Harper, who teaches history, is my favourite teacher.","boo":"false"},
		{"num":"3","text":"The village which they live in is near a forest.","boo":"true"},
		{"num":"4","text":"The man who made this wildlife documentary is a maths teacher.","boo":"false"},
		{"num":"5","text":"The car which I bought was a second-hand one.","boo":"true"},
		{"num":"6","text":"The e-pal whom I write to lives in China.","boo":"true"},
		{"num":"7","text":"Our dog, which we’ve had for five years, used to be a sheepdog.","boo":"false"},
		{"num":"8","text":"The doctor that I went to told me to stop taking my medicine.","boo":"true"}
	],
	"variables":[{"name":"checkBoxScale", "value":0.5},
				{"name":"maxTxtWidth", "value":600},
				{"name":"textSpaceHeight", "value":8}
	],
	"objects":[{
			"objName":"fmt",
			"properties":[{"name":"size", "value":18}]
		},{
			"objName":"initSentfmt",
			"properties":[{"name":"size", "value":20}]
		}]
}